<?php
/**
 * $Id: bg.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  bg
 */
$this->codes = array(
    'en' => 'Английски',
    'ar' => 'Арабски',
    'bg' => 'Български',
    'el' => 'Гръцки',
    'da' => 'Датски',
    'et' => 'Естонски',
    'he' => 'Иврит',
    'es' => 'Испански',
    'it' => 'Италиански',
    'zh' => 'Китайски',
    'ko' => 'Корейски',
    'lv' => 'Латвийски',
    'lt' => 'Литовски',
    'de' => 'Немски',
    'no' => 'Норвежки',
    'pl' => 'Полски',
    'pt' => 'Португалски',
    'sk' => 'Словашки',
    'sl' => 'Словенски',
    'tr' => 'Турски',
    'hu' => 'Унгарски',
    'fi' => 'Фински',
    'fr' => 'Френски',
    'nl' => 'Холандски',
    'hr' => 'Хърватски',
    'cs' => 'Чешки',
    'sv' => 'Шведски',
    'ja' => 'Японски',
    'ro' => 'Румънски',
    'ru' => 'Руски',
    'ab' => 'Abkhazian',
    'aa' => 'Afar',
    'af' => 'Afrikaans',
    'ak' => 'Akan',
    'sq' => 'Albanian',
    'am' => 'Amharic',
    'an' => 'Aragonese',
    'hy' => 'Armenian',
    'as' => 'Assamese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'az' => 'Azerbaijani',
    'bm' => 'Bambara',
    'ba' => 'Bashkir',
    'eu' => 'Basque',
    'be' => 'Belarusian',
    'bn' => 'Bengali',
    'bh' => 'Bihari',
    'bi' => 'Bislama',
    'bs' => 'Bosnian',
    'br' => 'Breton',
    'my' => 'Burmese',
    'ca' => 'Catalan',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'kw' => 'Cornish',
    'co' => 'Corsican',
    'cr' => 'Cree',
    'dv' => 'Divehi',
    'dz' => 'Dzongkha',
    'eo' => 'Esperanto',
    'ee' => 'Ewe',
    'fo' => 'Faroese',
    'fj' => 'Fijian',
    'fy' => 'Frisian',
    'ff' => 'Fulah',
    'gl' => 'Gallegan',
    'lg' => 'Ganda',
    'ka' => 'Georgian',
    'gn' => 'Guarani',
    'gu' => 'Gujarati',
    'ht' => 'Haitian',
    'ha' => 'Hausa',
    'hz' => 'Herero',
    'hi' => 'Hindi',
    'ho' => 'Hiri Motu',
    'is' => 'Icelandic',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'Indonesian',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'Inuktitut',
    'ik' => 'Inupiaq',
    'ga' => 'Irish',
    'jv' => 'Javanese',
    'kl' => 'Kalaallisut',
    'kn' => 'Kannada',
    'kr' => 'Kanuri',
    'ks' => 'Kashmiri',
    'kk' => 'Kazakh',
    'km' => 'Khmer',
    'ki' => 'Kikuyu',
    'rw' => 'Kinyarwanda',
    'ky' => 'Kirghiz',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'ku' => 'Kurdish',
    'lo' => 'Lao',
    'la' => 'Latin',
    'li' => 'Limburgish',
    'ln' => 'Lingala',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'Macedonian',
    'mg' => 'Malagasy',
    'ms' => 'Malay',
    'ml' => 'Malayalam',
    'mt' => 'Maltese',
    'gv' => 'Manx',
    'mi' => 'Maori',
    'mr' => 'Marathi',
    'mh' => 'Marshallese',
    'mo' => 'Moldavian',
    'mn' => 'Mongolian',
    'na' => 'Nauru',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'Nepali',
    'se' => 'Northern Sami',
    'nb' => 'Norwegian Bokmål',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'Occitan (post 1500); Provençal',
    'oj' => 'Ojibwa',
    'or' => 'Oriya',
    'om' => 'Oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'Pashto (Pushto)',
    'fa' => 'Persian',
    'pa' => 'Punjabi',
    'qu' => 'Quechua',
    'rm' => 'Rhaeto-Romance',
    'rn' => 'Rundi',
    'sm' => 'Samoan',
    'sg' => 'Sango',
    'sa' => 'Sanskrit',
    'sc' => 'Sardinian',
    'gd' => 'Scottish Gaelic',
    'sr' => 'Serbian',
    'sh' => 'Serbo-Croatian',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Sinhalese',
    'so' => 'Somali',
    'st' => 'Sotho, Southern',
    'su' => 'Sundanese',
    'sw' => 'Swahili',
    'ss' => 'Swati',
    'tl' => 'Tagalog',
    'ty' => 'Tahitian',
    'tg' => 'Tajik',
    'ta' => 'Tamil',
    'tt' => 'Tatar',
    'te' => 'Telugu',
    'th' => 'Thai',
    'bo' => 'Tibetan',
    'ti' => 'Tigrinya',
    'to' => 'Tonga (Tonga Islands)',
    'ts' => 'Tsonga',
    'tn' => 'Tswana',
    'tk' => 'Turkmen',
    'tw' => 'Twi',
    'ug' => 'Uighur',
    'uk' => 'Ukrainian',
    'ur' => 'Urdu',
    'uz' => 'Uzbek',
    've' => 'Venda',
    'vi' => 'Vietnamese',
    'vo' => 'Volapük',
    'wa' => 'Walloon',
    'cy' => 'Welsh',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'yi' => 'Yiddish',
    'yo' => 'Yoruba',
    'za' => 'Zhuang',
    'zu' => 'Zulu',
);
?>