<?php
/**
* $Id: it.php,v 1.4 2004/04/19 17:38:19 mike Exp $
*
* @author   Lorenzo Alberton <l dot alberton at quipo dot it>
* @charset  ISO-8859-1
* @language it
*/

$this->codes = array(
    'ab' => 'Abkhazian',
    'aa' => 'Afar',
    'af' => 'Afrikaans',
    'sq' => 'Albanese',
    'am' => 'Amarico',
    'ar' => 'Arabo',
    'an' => 'Aragonese',
    'hy' => 'Armeno',
    'as' => 'Assamese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'az' => 'Azerbagiano',
    'bm' => 'Bambara',
    'eu' => 'Basco',
    'ba' => 'Bashkir',
    'bn' => 'Bengali',
    'dz' => 'Bhutani',
    'be' => 'Bielorusso',
    'bh' => 'Bihari',
    'bi' => 'Bislama',
    'br' => 'Bretone',
    'bg' => 'Bulgaro',
    'my' => 'Burmese',
    'km' => 'Cambogiano',
    'ca' => 'Catalano',
    'cs' => 'Ceco',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'zh' => 'Cinese',
    'ko' => 'Coreano',
    'kw' => 'Cornish',
    'co' => 'Corso',
    'hr' => 'Croato',
    'ku' => 'Curdo',
    'da' => 'Danese',
    'dv' => 'Divehi',
    'dz' => 'Dzongkha',
    'he' => 'Ebraico',
    'eo' => 'Esperanto',
    'et' => 'Estone',
    'ee' => 'Ewe',
    'fo' => 'Faroese',
    'fj' => 'Fiji',
    'fi' => 'Finlandese',
    'fr' => 'Francese',
    'fy' => 'Frigio',
    'ff' => 'Fulah',
    'gl' => 'Galiziano',
    'cy' => 'Gallese',
    'lg' => 'Ganda',
    'ka' => 'Georgiano',
    'ja' => 'Giapponese',
    'el' => 'Greco',
    'kl' => 'Greenlandic',
    'gn' => 'Guarani',
    'gu' => 'Gujarati',
    'ht' => 'Haitiano',
    'ha' => 'Hausa',
    'hz' => 'Herero',
    'hi' => 'Hindi',
    'ho' => 'Hiri Motu',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'en' => 'Inglese',
    'in' => 'Indonesiano',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'Inuktitut',
    'ik' => 'Inupiak',
    'ga' => 'Irlandese',
    'is' => 'Islandese',
    'it' => 'Italiano',
    'jw' => 'Javanese',
    'kn' => 'Kannada',
    'kr' => 'Kanuri',
    'ks' => 'Kashmiri',
    'kk' => 'Kazakh',
    'km' => 'Khmer',
    'ki' => 'Kikuyu',
    'rw' => 'Kinyarwanda',
    'ky' => 'Kirghiz',
    'rn' => 'Kirundi',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'lo' => 'Lao',
    'la' => 'Latino',
    'lv' => 'Lettone',
    'ln' => 'Lingala',
    'lt' => 'Lituano',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'Macedone',
    'mg' => 'Malagasy',
    'ms' => 'Malay',
    'ml' => 'Malayalam',
    'mt' => 'Maltese',
    'gv' => 'Manx',
    'mi' => 'Maori',
    'mr' => 'Marathi',
    'mh' => 'Marshallese',
    'mo' => 'Moldavo',
    'mn' => 'Mongolo',
    'na' => 'Nauru',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, Nord',
    'nr' => 'Ndebele, Sud',
    'ng' => 'Ndonga',
    'ne' => 'Nepali',
    'se' => 'Sami Settentrionale',
    'no' => 'Norvegese',
    'nb' => 'Norvegese Bokml',
    'nn' => 'Norvegese Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'Occitano - Provenzale',
    'oj' => 'Ojibwa',
    'nl' => 'Olandese',
    'or' => 'Oriya',
    'om' => 'Oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'Pashto, Pushto',
    'fa' => 'Persiano',
    'pl' => 'Polacco',
    'pt' => 'Portoghese',
    'pa' => 'Punjabi',
    'qu' => 'Quechua',
    'rm' => 'Rhaeto-Romance',
    'ro' => 'Rumeno',
    'rn' => 'Rundi',
    'ru' => 'Russo',
    'sm' => 'Samoan',
    'sg' => 'Sangro',
    'sa' => 'Sanscrito',
    'gd' => 'Gaelico Scozzese',
    'sr' => 'Serbo',
    'sh' => 'Serbo-Croato',
    'st' => 'Sesotho',
    'tn' => 'Setswana',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Singalese',
    'ss' => 'Siswati',
    'sk' => 'Slovacco',
    'sl' => 'Sloveno',
    'so' => 'Somalo',
    'st' => 'Sotho, Sud',
    'es' => 'Spagnolo',
    'su' => 'Sundanese',
    'sv' => 'Svedese',
    'sw' => 'Swahili',
    'tl' => 'Tagalog',
    'ty' => 'Tahitiano',
    'tg' => 'Tajik',
    'ta' => 'Tamil',
    'tt' => 'Tatar',
    'de' => 'Tedesco',
    'te' => 'Tegulu',
    'th' => 'Thailandese',
    'bo' => 'Tibetano',
    'ti' => 'Tigrinya',
    'to' => 'Tonga',
    'ts' => 'Tsonga',
    'tn' => 'Tswana',
    'tr' => 'Turco',
    'tk' => 'Turkmeno',
    'tw' => 'Twi',
    'uk' => 'Ucraino',
    'hu' => 'Ungherese',
    'ur' => 'Urdu',
    'uz' => 'Uzbeko',
    've' => 'Venda',
    'vi' => 'Vietnamita',
    'vo' => 'Volapuk',
    'wa' => 'Walloon',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'ji' => 'Yiddish',
    'yo' => 'Yoruba',
    'za' => 'Zhuang',
    'zu' => 'Zulu',
);
?>
