<?php
/**
 * $Id: es.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  es
 */
$this->codes = array(
    'ar' => 'árabe',
    'ab' => 'Abkhazian',
    'aa' => 'afar',
    'af' => 'afrikaans',
    'ak' => 'Akan',
    'sq' => 'albanés',
    'de' => 'alemán',
    'am' => 'amárico',
    'an' => 'Aragonese',
    'hy' => 'armenio',
    'as' => 'asamés',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'az' => 'azerbayano',
    'bg' => 'búlgaro',
    'bm' => 'Bambara',
    'ba' => 'Bashkir',
    'bn' => 'bengalí',
    'be' => 'bielorruso',
    'bh' => 'bihari',
    'my' => 'birmano',
    'bi' => 'bislama',
    'nb' => 'bokmal noruego',
    'bs' => 'Bosnian',
    'br' => 'bretón',
    'kw' => 'córnico',
    'kn' => 'canara',
    'ca' => 'catalán',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cs' => 'checo',
    'zh' => 'chino',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'si' => 'cingalés',
    'ko' => 'coreano',
    'co' => 'corso',
    'cr' => 'Cree',
    'hr' => 'croata',
    'da' => 'danés',
    'dv' => 'Divehi',
    'dz' => 'Dzongkha',
    'sk' => 'eslovaco',
    'sl' => 'esloveno',
    'es' => 'español',
    'eo' => 'esperanto',
    'et' => 'estonio',
    'ee' => 'Ewe',
    'fa' => 'farsi',
    'fo' => 'feroés',
    'fj' => 'Fijian',
    'fi' => 'finlandés',
    'fr' => 'francés',
    'fy' => 'Frisian',
    'ff' => 'Fulah',
    'gd' => 'gaélico escocés',
    'gv' => 'gaélico manés',
    'cy' => 'galés',
    'gl' => 'gallego',
    'lg' => 'Ganda',
    'ka' => 'georgiano',
    'gu' => 'goujaratí',
    'el' => 'griego',
    'kl' => 'groenlandés',
    'gn' => 'Guarani',
    'hu' => 'húngaro',
    'ht' => 'Haitian',
    'ha' => 'hausa',
    'he' => 'hebreo',
    'hz' => 'Herero',
    'hi' => 'hindi',
    'ho' => 'Hiri Motu',
    'nl' => 'holandés',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'id' => 'indonesio',
    'en' => 'inglés',
    'ia' => 'Interlingua',
    'ie' => 'interlingue',
    'iu' => 'inuktitut',
    'ik' => 'inupiak',
    'ga' => 'irlandés',
    'is' => 'islandés',
    'it' => 'italiano',
    'ja' => 'japonés',
    'jv' => 'Javanese',
    'kr' => 'Kanuri',
    'ks' => 'Kashmiri',
    'kk' => 'kazajo',
    'ki' => 'Kikuyu',
    'rw' => 'Kinyarwanda',
    'ky' => 'kirghiz',
    'km' => 'kmer',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'ku' => 'kurdo',
    'lo' => 'laosiano',
    'la' => 'latín',
    'lv' => 'letonio',
    'li' => 'Limburgish',
    'ln' => 'lingala',
    'lt' => 'lituano',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'macedonio',
    'ml' => 'malayalam',
    'ms' => 'malayo',
    'mg' => 'malgache',
    'mt' => 'maltés',
    'mi' => 'maorí',
    'mr' => 'marathi',
    'mh' => 'Marshallese',
    'mo' => 'moldavo',
    'mn' => 'mongol',
    'na' => 'nauruano',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'nepalí',
    'se' => 'Northern Sami',
    'no' => 'noruego',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'nn' => 'nynorsk noruego',
    'oc' => 'Occitan (post 1500); Provençal',
    'oj' => 'Ojibwa',
    'or' => 'oriya',
    'om' => 'oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'pashto',
    'pl' => 'polaco',
    'pt' => 'portugués',
    'pa' => 'punjabí',
    'qu' => 'quechua',
    'rm' => 'Rhaeto-Romance',
    'ro' => 'rumano',
    'rn' => 'Rundi',
    'ru' => 'ruso',
    'sa' => 'sánscrito',
    'sm' => 'samoano',
    'sg' => 'sango',
    'sc' => 'Sardinian',
    'sr' => 'serbio',
    'sh' => 'serbocroata',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'so' => 'somalí',
    'st' => 'Sotho, Southern',
    'sv' => 'sueco',
    'su' => 'sundanés',
    'sw' => 'swahili',
    'ss' => 'Swati',
    'tt' => 'tátaro',
    'tl' => 'tagalo',
    'ty' => 'Tahitian',
    'th' => 'tailandés',
    'tg' => 'Tajik',
    'ta' => 'tamil',
    'te' => 'telugu',
    'bo' => 'tibetano',
    'ti' => 'tigrinya',
    'to' => 'Tonga (Tonga Islands)',
    'ts' => 'tsonga',
    'tn' => 'Tswana',
    'tr' => 'turco',
    'tk' => 'Turkmen',
    'tw' => 'Twi',
    'uk' => 'ucraniano',
    'ug' => 'uigur',
    'wo' => 'uolof',
    'ur' => 'urdu',
    'uz' => 'uzbeko',
    'eu' => 'vasco',
    've' => 'Venda',
    'vi' => 'vietnamita',
    'vo' => 'volapuk',
    'wa' => 'Walloon',
    'xh' => 'xhosa',
    'yi' => 'Yiddish',
    'yo' => 'yoruba',
    'za' => 'zhuang',
    'zu' => 'zulú',
);
?>