<?php
/**
 * $Id: fi.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  fi
 */
$this->codes = array(
    'ab' => 'Abkhazian',
    'aa' => 'Afar',
    'af' => 'afrikanhollanti',
    'ak' => 'Akan',
    'sq' => 'albania',
    'am' => 'amharan kieli',
    'ar' => 'arabia',
    'an' => 'Aragonese',
    'hy' => 'armenia',
    'as' => 'Assamese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'ay' => 'Aymara',
    'az' => 'azerbaizani',
    'bm' => 'Bambara',
    'ba' => 'Bashkir',
    'eu' => 'baski',
    'bn' => 'bengali',
    'bh' => 'bihari',
    'bi' => 'Bislama',
    'bs' => 'Bosnian',
    'br' => 'Breton',
    'bg' => 'bulgaria',
    'my' => 'burma',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'co' => 'Corsican',
    'cr' => 'Cree',
    'dv' => 'Divehi',
    'dz' => 'Dzongkha',
    'en' => 'englanti',
    'iu' => 'eskimo',
    'es' => 'espanja',
    'eo' => 'esperanto',
    'ee' => 'Ewe',
    'fo' => 'fääri',
    'fa' => 'farsi',
    'fj' => 'Fijian',
    'fy' => 'Frisian',
    'ff' => 'Fulah',
    'gl' => 'galicia',
    'lg' => 'Ganda',
    'ka' => 'georgia',
    'kl' => 'gröönlandi',
    'gn' => 'Guarani',
    'gu' => 'gujarati',
    'ht' => 'Haitian',
    'ha' => 'Hausa',
    'he' => 'heprea',
    'hz' => 'Herero',
    'hi' => 'hindi',
    'ho' => 'Hiri Motu',
    'nl' => 'hollanti',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'ga' => 'iiri',
    'id' => 'indonesia',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'ik' => 'Inupiaq',
    'is' => 'islanti',
    'it' => 'italia',
    'ja' => 'japani',
    'jv' => 'Javanese',
    'kn' => 'kannada',
    'kr' => 'Kanuri',
    'ks' => 'Kashmiri',
    'ca' => 'katalaani',
    'kk' => 'kazakki',
    'km' => 'khmer',
    'zh' => 'kiina',
    'ki' => 'Kikuyu',
    'rw' => 'Kinyarwanda',
    'ky' => 'Kirghiz',
    'nb' => 'kirjanorja',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'ko' => 'korea',
    'kw' => 'korni',
    'el' => 'kreikka',
    'hr' => 'kroaatti',
    'kj' => 'Kuanyama',
    'ku' => 'kurdi',
    'lo' => 'Lao',
    'la' => 'latina',
    'lv' => 'latvia',
    'lt' => 'liettua',
    'li' => 'Limburgish',
    'ln' => 'Lingala',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'mk' => 'makedonia',
    'mg' => 'Malagasy',
    'ms' => 'Malay',
    'ml' => 'Malayalam',
    'mt' => 'malta',
    'gv' => 'manx',
    'mi' => 'Maori',
    'mr' => 'marathi',
    'mh' => 'Marshallese',
    'mo' => 'Moldavian',
    'mn' => 'Mongolian',
    'na' => 'Nauru',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'ne' => 'Nepali',
    'no' => 'norja',
    'se' => 'Northern Sami',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oc' => 'Occitan (post 1500); Provençal',
    'oj' => 'Ojibwa',
    'or' => 'Oriya',
    'om' => 'oromo',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'ps' => 'Pashto (Pushto)',
    'pt' => 'portugali',
    'pa' => 'Punjabi',
    'pl' => 'puola',
    'qu' => 'Quechua',
    'fr' => 'ranska',
    'rm' => 'Rhaeto-Romance',
    'ro' => 'romania',
    'rn' => 'Rundi',
    'sv' => 'ruotsi',
    'de' => 'saksa',
    'sm' => 'Samoan',
    'sg' => 'Sango',
    'sa' => 'Sanskrit',
    'sc' => 'Sardinian',
    'gd' => 'Scottish Gaelic',
    'sr' => 'serbia',
    'sh' => 'serbokroatia',
    'sn' => 'Shona',
    'ii' => 'Sichuan Yi',
    'sd' => 'Sindhi',
    'si' => 'Sinhalese',
    'sk' => 'slovakki',
    'sl' => 'sloveeni',
    'so' => 'somali',
    'st' => 'Sotho, Southern',
    'sw' => 'suahili',
    'su' => 'Sundanese',
    'fi' => 'suomi',
    'ss' => 'Swati',
    'tk' => 'tagalog',
    'tl' => 'Tagalog',
    'ty' => 'Tahitian',
    'tg' => 'Tajik',
    'ta' => 'tamili',
    'da' => 'tanska',
    'tt' => 'Tatar',
    'te' => 'telugu',
    'th' => 'thai',
    'bo' => 'Tibetan',
    'ti' => 'tigrinja',
    'to' => 'Tonga (Tonga Islands)',
    'cs' => 'tsekki',
    'ts' => 'Tsonga',
    'tn' => 'Tswana',
    'tr' => 'turkki',
    'tw' => 'Twi',
    'ug' => 'Uighur',
    'uk' => 'ukraina',
    'hu' => 'unkari',
    'ur' => 'urdu',
    'nn' => 'uusnorja',
    'uz' => 'uzbekki',
    'be' => 'valkovenäjä',
    'ru' => 'venäjä',
    've' => 'Venda',
    'vi' => 'vietnam',
    'et' => 'viro',
    'vo' => 'Volapük',
    'wa' => 'Walloon',
    'cy' => 'Welsh',
    'wo' => 'Wolof',
    'xh' => 'Xhosa',
    'yi' => 'Yiddish',
    'yo' => 'Yoruba',
    'za' => 'Zhuang',
    'zu' => 'Zulu',
);
?>