<?php
/**
 * $Id: mr.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  mr
 */
$this->codes = array(
    'lo' => 'लाओतियन्',
    'la' => 'लाटिन',
    'lv' => 'लाट्वियन् (लेट्टिष)',
    'ln' => 'लिंगाला',
    'lt' => 'लिथुआनियन्',
    'hu' => 'हंगेरियन्',
    'hi' => 'हिन्दी',
    'he' => 'हेबृ',
    'ha' => 'हौसा',
    'az' => 'अज़रबाइजानी',
    'aa' => 'अफार',
    'af' => 'अफ्रिकान्स',
    'ab' => 'अबखेजियन',
    'am' => 'अमहारिक',
    'ar' => 'अरेबिक',
    'as' => 'असामी',
    'sq' => 'आल्बेनियन्',
    'is' => 'आईसलान्डिक',
    'hy' => 'आर्मीनियन्',
    'en' => 'इंग्रेजी',
    'it' => 'इटालियन',
    'yi' => 'इद्दिष',
    'iu' => 'इनुकिटुट्',
    'ik' => 'इनूपियाक',
    'ie' => 'इन्टरलिंग',
    'ia' => 'इन्टरलिंग्वा',
    'id' => 'इन्डोनेषियन',
    'et' => 'इस्टोनियन्',
    'eo' => 'इस्परान्टो',
    'wo' => 'उलोफ',
    'uz' => 'उज़बेक',
    'ug' => 'उधूर',
    'ur' => 'उर्दू',
    'ay' => 'ऐमरा',
    'ga' => 'ऐरिष',
    'vo' => 'ओलापुक',
    'or' => 'ओरिया',
    'om' => 'ओरोमो (अफान)',
    'oc' => 'ओसिटान्',
    'km' => 'कंबोडियन',
    'kk' => 'कज़क',
    'ca' => 'कटलन',
    'kn' => 'कन्नड',
    'ks' => 'कश्मीरी',
    'rw' => 'किन्यार्वान्डा',
    'rn' => 'किरुन्दी',
    'ky' => 'किर्गिज़',
    'ku' => 'कुर्दिष',
    'ko' => 'कोरियन्',
    'co' => 'कोर्सिकन',
    'hr' => 'क्रोयेषियन्',
    'qu' => 'क्वेचओ',
    'xh' => 'क्स्होसा',
    'gu' => 'गुजराती',
    'gl' => 'गेलीशियन',
    'gn' => 'गौरानी',
    'el' => 'ग्रीक',
    'kl' => 'ग्रीनलान्डिक',
    'zh' => 'चिनीस्',
    'de' => 'जर्मन',
    'cs' => 'ज़ेक',
    'ja' => 'जापनीस्',
    'ka' => 'जार्जियन्',
    'jv' => 'जावनीस्',
    'zu' => 'जुलू',
    'za' => 'झ्हुन्ग',
    'tt' => 'टटार',
    'nl' => 'डच',
    'da' => 'डानिष',
    'tl' => 'तगालोग',
    'tg' => 'तजिक',
    'ta' => 'तमिळ',
    'ti' => 'तिग्रिन्या',
    'bo' => 'तिबेटियन',
    'tk' => 'तुर्कमेन',
    'tr' => 'तुर्किष',
    'te' => 'तेलंगू',
    'to' => 'तोंगा',
    'tw' => 'त्वि',
    'ts' => 'त्सोगा',
    'th' => 'थाई',
    'ne' => 'नेपाली',
    'no' => 'नोर्वेजियन',
    'na' => 'नौरो',
    'pa' => 'पंजाबी',
    'fa' => 'पर्षियन्',
    'ps' => 'पष्टो (पुष्टो)',
    'pl' => 'पोलिष',
    'pt' => 'पोर्चुगीस्',
    'fj' => 'फिजी',
    'fi' => 'फिन्निष',
    'fo' => 'फेरोस्',
    'fy' => 'फ्रिसियन्',
    'fr' => 'फ्रेन्च',
    'bg' => 'बल्गेरियन',
    'bn' => 'बंगाली',
    'my' => 'बर्मीस्',
    'ba' => 'बष्किर',
    'eu' => 'बास्क',
    'bi' => 'बिसलमा',
    'bh' => 'बीहारी',
    'be' => 'बैलोरुसियन',
    'br' => 'ब्रेटन',
    'dz' => 'भूटानी',
    'ms' => 'मलय',
    'mg' => 'मलागसी',
    'ml' => 'मलियालम',
    'mn' => 'मंगोलियन्',
    'mr' => 'मराठी',
    'mk' => 'मसीडोनियन्',
    'mt' => 'मालतीस्',
    'mi' => 'माओरी',
    'mo' => 'मोल्डावियन्',
    'uk' => 'युक्रेनियन्',
    'yo' => 'यूरुबा',
    'rm' => 'रहटो-रोमान्स्',
    'ru' => 'रष्यन्',
    'ro' => 'रोमानियन्',
    'vi' => 'वियत्नामीज़',
    'cy' => 'वेल्ष',
    'sn' => 'शोना',
    'sa' => 'संस्कृत',
    'sm' => 'समोन',
    'sg' => 'सांग्रो',
    'sd' => 'सिंधी',
    'si' => 'सिन्हलीस्',
    'ss' => 'सिस्वती',
    'su' => 'सुंदनीस्',
    'tn' => 'सेत्स्वाना',
    'sr' => 'सेर्बियन्',
    'sh' => 'सेर्बो-क्रोयेषियन्',
    'st' => 'सेसोथो',
    'so' => 'सोमाली',
    'sk' => 'स्लोवाक',
    'sl' => 'स्लोवेनियन्',
    'gd' => 'स्काटस् गेलिक',
    'es' => 'स्पानिष',
    'sw' => 'स्वाहिली',
    'sv' => 'स्वीडिष',
    'ak' => 'Akan',
    'an' => 'Aragonese',
    'av' => 'Avaric',
    'ae' => 'Avestan',
    'bm' => 'Bambara',
    'bs' => 'Bosnian',
    'ch' => 'Chamorro',
    'ce' => 'Chechen',
    'cu' => 'Church Slavic',
    'cv' => 'Chuvash',
    'kw' => 'Cornish',
    'cr' => 'Cree',
    'dv' => 'Divehi',
    'ee' => 'Ewe',
    'ff' => 'Fulah',
    'lg' => 'Ganda',
    'ht' => 'Haitian',
    'hz' => 'Herero',
    'ho' => 'Hiri Motu',
    'io' => 'Ido',
    'ig' => 'Igbo',
    'kr' => 'Kanuri',
    'ki' => 'Kikuyu',
    'kv' => 'Komi',
    'kg' => 'Kongo',
    'kj' => 'Kuanyama',
    'li' => 'Limburgish',
    'lu' => 'Luba-Katanga',
    'lb' => 'Luxembourgish',
    'gv' => 'Manx',
    'mh' => 'Marshallese',
    'nv' => 'Navajo',
    'nd' => 'Ndebele, North',
    'nr' => 'Ndebele, South',
    'ng' => 'Ndonga',
    'se' => 'Northern Sami',
    'nb' => 'Norwegian Bokmål',
    'nn' => 'Norwegian Nynorsk',
    'ny' => 'Nyanja; Chichewa; Chewa',
    'oj' => 'Ojibwa',
    'os' => 'Ossetic',
    'pi' => 'Pali',
    'sc' => 'Sardinian',
    'ii' => 'Sichuan Yi',
    'ty' => 'Tahitian',
    've' => 'Venda',
    'wa' => 'Walloon',
);
?>