<?php
/**
 * $Id: sv.php,v 1.2 2004/04/19 17:38:19 mike Exp $
 *
 * @see http://oss.software.ibm.com/cvs/icu/locale/common/main/
 * @charset   UTF-8
 * @language  sv
 */
$this->codes = array(
    'ab' => 'abkhaziska',
    'aa' => 'afar',
    'af' => 'afrikaans',
    'ak' => 'akan',
    'sq' => 'albanska',
    'am' => 'amhariska',
    'ar' => 'arabiska',
    'an' => 'Aragonese',
    'hy' => 'armeniska',
    'as' => 'assami',
    'av' => 'avariska',
    'ae' => 'avestiska',
    'ay' => 'aymara',
    'az' => 'azerbadzjanska',
    'bm' => 'Bambara',
    'ba' => 'basjkiriska',
    'eu' => 'baskiska',
    'bn' => 'bengali',
    'bh' => 'bihari',
    'bi' => 'bislama',
    'bs' => 'bosniska',
    'br' => 'bretonska',
    'bg' => 'bulgariska',
    'my' => 'burmanska',
    'ch' => 'chamorro',
    'cu' => 'Church Slavic',
    'cr' => 'cree',
    'da' => 'danska',
    'dz' => 'dzongkha',
    'en' => 'engelska',
    'eo' => 'esperanto',
    'et' => 'estniska',
    'ee' => 'ewe',
    'fo' => 'färöiska',
    'fa' => 'farsi',
    'fj' => 'fidjianska',
    'fi' => 'finska',
    'fr' => 'franska',
    'fy' => 'frisiska',
    'ff' => 'fulani',
    'gl' => 'galiciska',
    'ka' => 'georgiska',
    'kl' => 'grönländska',
    'el' => 'grekiska',
    'gn' => 'guaraní',
    'gu' => 'gujarati',
    'ht' => 'Haitian',
    'ha' => 'haussa',
    'he' => 'hebreiska',
    'hz' => 'herero',
    'hi' => 'hindi',
    'ho' => 'hiri motu',
    'ig' => 'ibo',
    'io' => 'Ido',
    'id' => 'indonesiska',
    'ia' => 'Interlingua',
    'ie' => 'Interlingue',
    'iu' => 'inuktitut',
    'ik' => 'inupiaq',
    'ga' => 'irländsk gaeliska',
    'is' => 'isländska',
    'it' => 'italienska',
    'ja' => 'japanska',
    'jv' => 'javanska',
    'yi' => 'jiddisch',
    'km' => 'kambodjanska; khmer',
    'kn' => 'kanaresiska; kannada',
    'kr' => 'kanuri',
    'ks' => 'kashmiri',
    'ca' => 'katalanska',
    'kk' => 'kazakiska',
    'kg' => 'kikongo',
    'ki' => 'kikuyu',
    'zh' => 'kinesiska',
    'ky' => 'kirgisiska',
    'kv' => 'kome',
    'ko' => 'koreanska',
    'kw' => 'korniska',
    'co' => 'korsiska',
    'hr' => 'kroatiska',
    'kj' => 'kuanyama',
    'ku' => 'kurdiska',
    'lo' => 'laotiska',
    'la' => 'latin',
    'lv' => 'lettiska',
    'li' => 'limburgiska',
    'ln' => 'lingala',
    'lt' => 'litauiska',
    'lu' => 'luba-katanga',
    'lg' => 'luganda',
    'lb' => 'luxemburgiska',
    'mk' => 'makedonska',
    'mg' => 'malagassiska',
    'ms' => 'malajiska',
    'ml' => 'malayalam',
    'dv' => 'maldiviska',
    'mt' => 'maltesiska',
    'gv' => 'manx gaeliska',
    'mi' => 'maori',
    'mr' => 'marathi',
    'mh' => 'marshalliska',
    'mo' => 'moldaviska',
    'mn' => 'mongoliska',
    'na' => 'nauru',
    'nv' => 'navaho',
    'ng' => 'ndonga',
    'nl' => 'nederländska',
    'ne' => 'nepali',
    'nd' => 'nord­ndebele',
    'se' => 'nord­samiska',
    'no' => 'norska',
    'nb' => 'norskt bokmål',
    'nn' => 'ny­norsk',
    'ny' => 'nyanja',
    'oj' => 'odjibwa; chippewa',
    'or' => 'oriya',
    'om' => 'oromo',
    'os' => 'ossetiska',
    'pi' => 'pali',
    'pa' => 'panjabi',
    'ps' => 'pashto; afghanska',
    'pl' => 'polska',
    'pt' => 'portugisiska',
    'oc' => 'provensalska',
    'qu' => 'quechua',
    'rm' => 'räto­romanska',
    'ro' => 'rumänska',
    'rn' => 'rundi',
    'rw' => 'rwanda; kinjarwanda',
    'ru' => 'ryska',
    'sm' => 'samoanska',
    'sg' => 'sango',
    'sa' => 'sanskrit',
    'sc' => 'sardiska',
    'sr' => 'serbiska',
    'sh' => 'serbokroatiska',
    'sn' => 'shona; manshona',
    'sd' => 'sindhi',
    'si' => 'singalesiska',
    'gd' => 'skotsk gaeliska',
    'sk' => 'slovakiska',
    'sl' => 'slovenska',
    'so' => 'somali',
    'es' => 'spanska',
    'su' => 'sundanesiska',
    'sv' => 'svenska',
    'sw' => 'swahili',
    'ss' => 'swati',
    'nr' => 'syd­ndebele',
    'st' => 'syd­sotho',
    'tg' => 'tadzjikiska',
    'tl' => 'tagalog',
    'ty' => 'tahitiska',
    'ta' => 'tamil',
    'tt' => 'tatariska',
    'te' => 'telugu',
    'th' => 'thailändska',
    'bo' => 'tibetanska',
    'ti' => 'tigrinja',
    'cs' => 'tjeckiska',
    'ce' => 'tjetjenska',
    'cv' => 'tjuvasjiska',
    'to' => 'tonga',
    'ts' => 'tsonga',
    'tn' => 'tswana',
    'tr' => 'turkiska',
    'tk' => 'turkmeniska',
    'tw' => 'twi',
    'de' => 'tyska',
    'ug' => 'uiguriska',
    'uk' => 'ukrainska',
    'hu' => 'ungerska',
    'ur' => 'urdu',
    'uz' => 'uzbekiska',
    've' => 'venda',
    'vi' => 'vietnamesiska',
    'be' => 'vitryska',
    'vo' => 'Volapük',
    'cy' => 'walesiska',
    'wa' => 'walloon',
    'wo' => 'wolof',
    'xh' => 'xhosa',
    'ii' => 'yi',
    'yo' => 'yoruba',
    'za' => 'zhuang',
    'zu' => 'zulu',
);
?>